.sub_nav a, .sub_nav .warenanzeige {
        font-weight:bold;
        line-height:18px;
        font-size:11px;
}

.flr {
        float:right;
}

.searchfield {
        text-align:right;
}

.search_info {
        margin-top:25px;
        margin-bottom:25px;
}

.search_info_anzeige {
	float:left;
	width:460px;
	margin-top:5px;
}

/*.search_info, .searchkind {
        margin-left:490px;
}*/

.detailliste {
	width:570px;
	margin-left:490px;
	overflow-y:auto;
	overflow-x:hidden;
	height:355px;
	padding-right:10px;
}

.fullwk {
	margin-left:147px;
	height:356px;
	overflow-y:auto;
}


.lieferadresse {
	position:absolute;
	left:483px;
	top:12px;
}

.sendbtn {
	margin-top:0px;
}
